Subject: New Reply Received - Complaining in delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 12 Mar 2023 15:27:44 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Complaining in delivery   Ticket comment <div style="direction: ltr">I received the order already </div>
<div style="direction: ltr">But my complaint before </div>
<div style="direction: ltr">And u replay back to my email after I received my order </div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mar 12, 2023, at 7:21 PM, Landmark Group &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5827791</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5827791<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Noura,<br>
<br>
</div>
<div dir="ltr">
<div style="clear: both">
<div style="clear: both">
<div style="clear: both">
<div style="clear: both">
<div style="clear: both">
<div style="font-family: arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont, ">
<div dir="ltr" style=""><span style="font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, " dir="ltr">Thank you for reaching out to Max and giving us the opportunity to
 help you.</span></div>
<div dir="ltr" style="">
<span style="font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, " dir="ltr">​</span><br style="font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, ">
<div style="font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, " dir="ltr">
We have checked and we would like to inform you that our courier team delivered the remaining order on 3/11/23 6:41 PM.</div>
<br style="font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, ">
<div style="font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, " dir="ltr">
We request you to please check with your security and family members regarding your order and confirm us.</div>
<br style="font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, ">
<div style="font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, ">
Feel free to get in touch with us for further assistance.</div>
<div style="font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, " dir="ltr">
​</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
<div dir="ltr">
<div dir="ltr" style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">
Thank You,<br style="box-sizing: border-box">
<span dir="ltr" style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Max </span>Support
 Team</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5827791